<?php if (
	wpj_is_page( 'wpjobster_login_page_id' )
	|| ( $GLOBALS['pagenow'] === 'wp-login.php' && ( ! WPJ_Form::get( 'action' ) || WPJ_Form::get( 'action' ) == 'login' ) )
) {
	// remove modal for login page

} else { ?>

	<div class="ui modal smaller center user-login-modal-wrapper js-user-login-modal">

		<i class="close icon"></i>

		<?php if ( wpj_get_option( 'wpjobster_login_page_id' ) && ! empty( $login_page->post_content ) && wpj_page_content_type( 'wpjobster_login_page_id' ) != 'code' ) {

			echo wpj_get_filtered_block_content( $login_page->ID );

		} else {

			wpj_page_login_fnc( 'modal' );

		} ?>

	</div>

<?php }